System.Web 2.0.0.0

A class derived from implements the interface to allow its associated designer to call the control's method at design time. The associated designer must derive from .

The interface is used primarily by control developers.

Provides an interface to allow a composite-control designer to recreate the child controls of its associated control at design time.

- Method
  System.Void

  The method allows a designer for a composite control to recreate the control's child controls at design time.

  The method is used primarily by control developers.

  In a control derived from , recreates the child controls at design time. Called by the control's associated designer.

  2.0.0.0